<!DOCTYPE html>
<html lang="en">
  <head>
    
    <title>React App</title>
  </head>
  <body>
    <body>
      <noscript>You need to enable JavaScript to run this app.</noscript>
      <div id="root"></div>
    </body>
  </body>
</html>
